.linksmenu {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
}
.linksmenu:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #7AA919;
	text-decoration: none;
	padding: 0px;
}	
.cajalogin {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	border: 0px none;
}
.txt {
	font-family: Tahoma;
	font-size: 11px;
	color: #4C4C4E;
}
.txt2 {

	font-family: Tahoma;
	font-size: 11px;
	color: #888888;
}
.linksmenu2 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #7AA919;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
}
.linksmenu2:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #EDC31C;
	text-decoration: none;
	padding: 0px;
}	
.linksmenu3 {
	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #7AA919;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
	line-height: 90%;
}
.linksmenu3:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #EDC31C;
	text-decoration: none;
	padding: 0px;
	line-height: 90%;
}	
.linksmenu4 {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	color: #EE7700;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
	line-height: 100%;
}
.linksmenu4:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	color: #EDC31C;
	text-decoration: none;
	padding: 0px;
	line-height: 100%;
}	
.TXTGRANDE {
	font-family: "Trebuchet MS", Arial;
	font-size: 20px;
	font-weight: bold;
	color: #78A91C;
}
.textonaranja {

	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #F3A119;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
}
.fecha {
	font-family: "Trebuchet MS", Arial;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.linksmenu5 {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	color: #EDC31C;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
}
.linksmenu5:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	color: #7AA919;
	text-decoration: none;
	padding: 0px;
}	
.linksmenu6 {
	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
	line-height: 90%;
}
.linksmenu6:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #EDC31C;
	text-decoration: none;
	padding: 0px;
	line-height: 90%;
}	
.txtblanco {

	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.cajas {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.boton {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #6B9416;
	background-color: #FAFCF5;
	padding: 3px;
	border: 1px solid #7AA919;
}
.txt3 {
	font-family: Tahoma;
	font-size: 11px;
	color: #4C4C4E;
	line-height: 150%;
}
.txtnaranaj {
	font-family: Tahoma;
	font-size: 11px;
	color: #FF9900;
	line-height: 150%;
}
.txtpubli {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	font-style: italic;
}
.textverdemed {

	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #7AA919;
	clip:   rect(   );
	text-decoration: none;
	padding: 0px;
	line-height: 115%;
}
.txtnaranam {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #F3A119;
}
.txtnegroneg {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.boletin1 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
}
.boletin2 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #7AA919;
}
.boletin3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 140%;
}
.boletin4 {
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7AA919;
}
.boletin5 {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
}
.boletin6 {
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
}
.boletin7 {
	background-image: url(../img/fondo.jpg);
	background-repeat: no-repeat;
}
.cajagrande {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FFB200;
	padding: 1px;
	border: 1px solid #A5ACB2;
	text-align: center;
}
.linksmenu7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	clip:   rect(   );
	text-decoration: underline;
	padding: 0px;
	line-height: 100%;
}
.linksmenu7:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
	padding: 0px;
	line-height: 100%;
}
.bluescroll { 
  scrollbar-face-color: #FFFFFF;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #FFFFFF; 
  scrollbar-3dlight-color: #AAAAAA; 
  scrollbar-arrow-color: #7AA919; 
  scrollbar-track-color: #EEEEEE; 
  scrollbar-3dlight-color: #D6D9DF; 
  scrollbar-darkshadow-color: #AAAAAA; 
  scrollbar-base-color: #EEEEEE;
}
.botonentrar {
 font-family: Tahoma;
 font-size: 10px;
 font-weight: bold;
 color: #FFFFFF;
 background-color: #EDC31C;
 border: 1px none #7AA919;
 padding: 1px;
}